 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/27b63ab0/4316946/images/template.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 973px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  width: 816px;
  margin: 101px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  grid-gap: 20px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,51,51,0.4);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,51,51,0.4);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,51,51,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,51,51,0.4);
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,51,51,0.4);
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-5 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-1 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,51,51,0.4);
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-icon-6 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-1 .u-list-item-7 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,51,51,0.4);
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-icon-7 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-1 .u-list-item-8 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,51,51,0.4);
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-icon-8 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-1 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-1 .u-list-item-9 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,51,51,0.4);
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-icon-9 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-1 .u-list-item-10 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,51,51,0.4);
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-icon-10 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-1 .u-text-10 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-1 .u-list-1 {
    height: auto;
    width: 611px;
    margin-top: 140px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-1 .u-list-1 {
    width: 511px;
    margin-top: 112px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1277px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    min-height: 940px;
    grid-gap: 20px 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 0.875rem;
  }
}